xref.title-page.separator
Prev | Cross References | Next

## xref.title-page.separator

xref.title-page.separator — Punctuation or space separating title from page number in xref

## Synopsis

    <xsl:param name="xref.title-page.separator"><xsl:text> </xsl:text></xsl:param>

## Description

This parameter allows you to control the punctuation of certain types of generated cross reference text. When cross reference text is generated for an `xref` or `olink` element using an `xrefstyle` attribute that makes use of the `select:` feature, and the selected components include both title and page number, then the value of this parameter is inserted between title and page number in the output.

Prev | Up | Next
xref.label-title.separator | Home | Lists